CREATE TABLE legacy_contents (
	id int(10) unsigned NOT NULL auto_increment,
	mod_id mediumint(5) unsigned NOT NULL default '0',
	class_name varchar(32) NOT NULL default '',
	data_id int(10) unsigned NOT NULL default '0',
	data_str_id varchar(255) NOT NULL default '',
	PRIMARY KEY (id),
	KEY (mod_id),
	KEY (class_name)
) TYPE=MyISAM;
